#wrapper {
  width: 100%;
  border-top: 2px solid #d30;
}

#header {
  width: 100%;
  height: 73px;
  background: url(/images/head_bg.gif) repeat-x;
}

#header #logo {
  float: left;
  margin-left: 20px;
  width: 62px;
  height: 73px;
  background: url(/images/head_logo.gif) no-repeat;
}

#header #title {
  position: absolute;
  left: 100px;
  top: 10px;
  font-size: 20px;
  font-weight: bold;
}

#nav {
  line-height: 26px;
  height: 26px;
  float: left;
  position: absolute;
  top: 49px;
  left: 100px;
}

#nav a {
  width: 90px;
  display: block;
  float: left;
  text-align: center;
  font-weight: bold;
  color: #666;
  margin-right: 10px;
}

#nav a:hover {
  color: #b20;
}

#nav a.current {
  color: #b20;
  background: #fff;
}

#session_info {
  line-height: 20px;
  height: 20px;
  float: right;
  position: absolute;
  text-align: right;
  top: 30px;
  right: 10px;
}

#content {
  padding: 10px;  
}

#loading img {
  position: relative;
  top: 4px;
}
